.header-to-bg {height: 7px;background: #b2832e;}
.header-to-bg2 {height: 7px; background: #080a33;}

#sp-header {height: auto;box-shadow: none;}
#sp-header .logo{height: auto;}

/*** Top Header ***/
.top-header .sp-module-title{font-size: 20px; margin: 10px 10px 0 0;}
.top-header .custom{position: relative;}
.top-header ul{list-style: none;margin: 15px 0 0 0;}
.top-header ul li{display: inline-block;margin: 0 5px;}
.top-header ul li a{
  padding: 10px;
  /* background: #a5681b; */
  color: #080a33;
  border-radius: 5px;
  /* -moz-border-radius-topleft: 5px;
  -webkit-border-top-left-radius: 5px;
  border-top-left-radius: 5px;
  -moz-border-radius-topright: 5px;
  -webkit-border-top-right-radius: 5px;
  border-top-right-radius: 5px; */
}

.top-header ul li a:hover,
.sp-module ul>li>a:hover{color: #fff; background: #080a33;}

/*** Main Menu ***/

.main-menu{
  /* background-color: #080a33; */
}
.sp-megamenu-parent>li>a{
  font-size: 15px;
  color: #222;
  text-transform: uppercase;
  padding: 0 15px;
  line-height: 55px;
}
.sp-megamenu-parent>li:last-child>a{padding: 0 15px;}
.sp-megamenu-parent > li > a:hover{
  /* color: #fff; 
  background: #a5681b; */
  color: #000;
}
.sp-megamenu-parent>li:hover>a{
  /* color: #fff; 
  background: #a5681b; */
  color: #000;
}

#ob-toggle{
  border: 1px solid #080a33;
}

.online-banking ul{list-style: none;margin-top: 10px;}
.online-banking ul li{}
.online-banking ul li a{padding: 10px; color: #080a33; border-radius: 5px;}
.online-banking ul li a:hover{color: #fff; background: #080a33;}

/*** Footer ***/
#sp-footer{border-bottom: 7px solid #b2832e;}
.footer-area img{display: inline-block;}
.footer-menu ul{list-style-type: none;margin: 0; padding: 0;}
.footer-menu ul li{display: inline-block !important; margin: 0 15px;}
.footer-menu ul li a{font-size: 18px; font-weight: bold; text-transform: uppercase; color: #fff !important;}
.footer-menu ul li a:hover{}
